/* Recreation Nova Scotia */

.content-button {margin: 30px 0;}

.content-button a { color: #ffffff;  background: #72af46; cursor: pointer; border-radius: 11px; padding: 10px;}
.content-button a:hover, .content-button a:focus {text-decoration: none;}

#nson {border-bottom: 2px solid #72af46; margin: 0; padding: 0 0 20px 0;}


ul.central {column-count: 4;}
ul.central li {margin: 0 10px 0 0 !important; }


.dj-megamenu-clean li a.dj-up_a span.name {font-size: 1.1em; font-family: agenda-one-condensed,sans-serif; font-weight:700; font-style: normal;}
#mod-custom147 {width: 412px;}

h1, h2, h2, h3, h4, h5, h6 {font-family: mostra-nuova, sans-serif !important; font-weight: 400;}


.goals {margin-bottom: 50px;}
.goals section {padding-left: 100px !important; min-height: 100px; }


.goals #active h3 {color: #62a587}
section#active { background: url(../images/goals.png) left -4px no-repeat;  padding: 0;}

.goals #inclusion h3 {color: #d6914f}
section#inclusion { background: url(../images/goals.png) left -104px no-repeat;  padding: 0;}

.goals #connecting h3 {color: #1e8eb4}
section#connecting { background: url(../images/goals.png) left -207px no-repeat;  padding: 0;}

.goals #supportive h3 {color: #ab5a5a}
section#supportive { background: url(../images/goals.png) left -304px no-repeat;  padding: 0;}

.goals #recreation h3 {color: #5d5c86}
section#recreation { background: url(../images/goals.png) left -418px no-repeat;  padding: 0;}

#recreation h3 {margin-top: 20px;}





.caption { text-align: center; display: block; width: 100%; font-size:.95em; }
.next_line {display: block; clear:both; position: relative; top: 20px; padding-bottom: 15px;}
.no-bullets {list-style: none; margin: 0 0 15px 0; padding:0;}

.itemid-101 li.itemid101 {display: none;}

.staff section, .board section {width: 100%; float: left; margin: 0 0 25px 0; border-bottom: 1px solid #eee;}

	
	
.partners {margin: 0 0 65px 0;}
.partners section {width: 349px; margin: 1.5em !important; color: #fff; position: relative;}
.partners section p {margin: 0; font-size: 1.2em;}
.partners h3 {padding: 10px 0 25px 0; text-align: center; margin: 0; font-size: 2em;}
.partners section p.button a {background: rgba(0, 0, 0, 0.2) !important; padding: 5px; margin: 20px auto 5px auto; display: block; color: #fff; text-decoration: none; width: 155px; text-align: center;}
div.partner-items1, div.partner-items2, div.partner-items3, div.partner-items4 {display: flex; justify-content: center;}
.partners .partner-items1 div {min-height: 559px;}
.partners .info1 {background: #ef6375;}
.partners .info2 {background: #f9ad4d;}
.partners .info3 {background: #fbf287;}
.partners .info4 {background: #73c79e;}
.partners .info5 {background: #65b1e0;}
.partners .info6 {background: #b180d5;}
.partners .info7 {background: #ef6375;}
.partners section img {-webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px;     border-top-left-radius: 20px;border-top-right-radius: 20px;}
.partners section div {-webkit-border-bottom-right-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; padding: 17px;}
.partners .info3 h3, .partners .info3 p {color: #666;}
.partners .partner-items1 div {min-height: 642px;}
.partners .partner-items2 div {min-height: 623px;}
.partners .partner-items3 div {min-height: 420px;}
.partners .partner-items4 div {min-height: 400px;} 	
	
	
#gvideos {display: flex; flex-wrap: wrap;}
#gvideos section {max-width: 255px;  margin:8px; padding: 7px; border: 1px solid #eee;}
#gvideos section p {min-height: 47px; text-align: center;}
#gvideos section p a {text-decoration: none !important;}
#gvideos section p a:hover, #gvideos section p a:focus {text-decoration: underline !important;}






.videoWrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; margin: 0 auto;}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}



 /* JCE Editor styles */ 
.image_right_border {float:right; margin: 0 0 15px 15px; padding: 3px; border: 1px solid #aaa;}
.image_right {float:right; margin: 0 0 15px 15px;}
.image_left_border {float:left; margin: 5px 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.image_left_border-no-float {float:none; margin: 0 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.image_left {float:left; margin: 0 15px 15px 0;}
.image_centered_border img {margin: 0 auto 30px auto; display: block; height: auto; width:auto; padding: 2px; border: 1px solid #aaa;}
p.center_image {text-align:center; margin: 25px 0;}
p img.center_image, p.center_image img  {display:block; margin: 0 auto 10px auto; width:auto;}
p img.center_image_border, p.center_image_border img  {display:block; margin: 0 auto 10px auto; width:auto; border: 1px solid #aaa; padding: 2px;}



h2, h3, h4, h5, h6 {margin-top: 1.5em;}

/*
body.wrapper-fluid .site-grid {
  grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,20%) minmax(0,30%) minmax(0,30%) minmax(0,20%) [main-end] 100px [full-end]
}



@supports (display: grid) {
  @media (min-width: 992px) {
    .site-grid {
      grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,12.875rem) minmax(0,22.875rem) minmax(0,22.875rem) minmax(0,12.875rem) [main-end] minmax(0,1fr) [full-end]
    }
  }
}
*/

/* style search */












/* from New Glasgow style.css file

#main-content a[href^="http:"], #main a[href^="https:"] {padding: 0 14px 0 0; background:url(../img/external.gif) top right no-repeat; margin-left: 2px;}



@media print { 
.topbar, .mainnav {display: none;}
* { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
a, a:visited { text-decoration: underline }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group }
tr, img { page-break-inside: avoid }
img { max-width: 100% !important }
[href]:after {content:"" !important;}
}



*/